/*Fancy Liberal Font*/
@font-face {
    font-family: 'Liberal';
    src: url('fonts/liberal-webfont.eot');
    src: url('fonts/liberal-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/liberal-webfont.woff') format('woff'),
    url('fonts/liberal-webfont.ttf') format('truetype'),
    url('fonts/liberal-webfont.svg#liberal_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Icon";
    src:url("fonts/icon.eot");
    src:url("fonts/icon.eot?#iefix") format("embedded-opentype"),
    url("fonts/icon.woff") format("woff"),
    url("fonts/icon.ttf") format("truetype"),
    url("fonts/icon.svg#icon") format("svg");
    font-weight: normal;
    font-style: normal;
}

/*Transition all the things*/
a, ul, li, div, img, input, span, button{
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms;
}

/*Except on phones*/
@media only screen and (max-width: 40.063em) {
    a, ul, li, div, img, input, span, button{
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }
}

/*Links!*/
a:hover > img{
    opacity:0.8;
}

a:active{
    color:inherit;
}

a.noborder{
    border-bottom:none;
}

a.icon-twitter{color:#55acee;}
a.icon-twitter:hover{color:#306991;} 
a.icon-facebook{color:#3b5998;}
a.icon-facebook:hover{color:#14274c;}
a.icon-flickr{color:#808285;}
a.icon-flickr:hover{color:#58595b;}
a.icon-youtube{color:#cd201f;}
a.icon-youtube:hover{color:#801517;}
a.icon-instagram{color:#47769d;}
a.icon-instagram:hover{color:#1c3950;}
a.icon-linkedin{color:#027bb6;}
a.icon-linkedin:hover{color:#0a4b6a;}

/*Row Padding*/
.large-pad-top{
    margin-top:100px !important;
}

.med-pad-top{
    margin-top:50px !important;
}

@media only screen and (max-width: 40.063em) {
    .large-pad-top{
        margin-top:20px !important;
    }

    .med-pad-top{
        margin-top:10px !important;
    }
}

@media only screen and (max-width: 64em) and (min-width:40.063em) {
    .large-pad-top{
        margin-top:50px !important;
    }

    .med-pad-top{
        margin-top:20px !important;
    }
}


/*Liberal Cards*/

.card{
    background: rgba(247,247,247,0.2);
    border: 1px solid #d1d3d4;
    padding: 1em;
    margin-bottom: 2em;
    height:auto;
    clear:both;
    display:relative;
    -webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.05);
    box-shadow:0 0 20px 0 rgba(0,0,0,0.05);
    overflow:hidden;
}

.card-title{
    margin-top:0;
    padding-bottom:0.6em;
    border-bottom:1px dotted #d1d3d4;
}

.card :last-child{
    margin-bottom:0;
}

/* Sidebars */

.sidebar-title{
    background:#d71920;
    color:#fff;
    padding:1em 1em 1.4em 0.8em;
    margin:-1em -1em 1em -1em;
}

.sidebar-title a{
    color:#fff;
}

.sidebar-title a:hover{
    color:#f1f2f2;
    border-bottom-color:#f1f2f2;
    margin-left:0.2em;
}

.sidebar-icon{
    font-size:2em;
    position:relative;
    top:-1px;
    display:inline;
    float:left;
    padding-right:0.3em;
}

.sidebar-title .icon-title{
    margin-top:0.4em;
    line-height:1em;
    text-transform:uppercase;
}

#sidebar ul.list {
    list-style: none;
    margin: 0;
    padding-left: 37px;
    text-indent: -37px;
    font-size: 0.9em;
    line-height: 1.2em;
    cursor:pointer;
}

#sidebar .flashy-button {
    margin-top: 1em
}

#sidebar ul.list li {
    padding: 0 5px 15px 0;
    cursor: pointer
}

#sidebar ul.list li:hover {
    padding: 0
    0px 15px 5px
}

#sidebar ul.list a {
    color: #d71920
}

#sidebar date {
    font-size: 0.8em;
    text-transform: uppercase;
    color: #a7a9ab;
    white-space: pre;
    font-weight: bold
}

#sidebar date:after {
    content: '\A'
}

#sidebar ul.list li:before {
    content: url(/wp-content/themes/liberal-2015/img/bullet.png);
    position: relative;
    top: 12px;
    padding-right: 10px
}

#sidebar p {
    line-height: 1.4em
}

/*(Flashy) Buttons*/
.flashy-button, .button, button{
    padding:0.4em 0.6em;
    border:none;
    line-height: 1.2em;
    font-family: 'Lato';
    display: inline-block;
    overflow: hidden;
    width:auto;
    color:#fff;
    background-color: #d71920;
    
    background-repeat: no-repeat;
    background-size:contain;
    background-position:-40px 0px;
    text-decoration: none;
    border-bottom:none;
    border-radius:3px;
}

.flashy-button.grey{
    background-color:#808285;
}

.flashy-button.grey:hover{
    background-color:#58595b;
}

.flashy-button.large{
    font-size:1.3em;
    font-weight:300;
}

.flashy-button.small{
  font-size:0.7em;
  font-weight:bold;
}

.flashy-button.back{
    background-image:url(../img/button-back.png);
}

.flashy-button.down{
    /*
    background-image:url(../img/button-down.png);
    background-position:0px -40px;
    */
}

.flashy-button:hover, .flashy-button:focus{
    
    background-position: 0 0;
    text-decoration:none;
    background-color:#b11116;
    color:#fff;
}

.flashy-button.centered{
    margin:0 auto;
}

.flashy-button.facebook { background-color: #3b5998; }
.flashy-button.facebook:hover { background-color: #395592; }
.flashy-button.twitter { background-color: #55acee; }
.flashy-button.twitter:hover { background-color: #5ba1d3; }

input[type="submit"]{
  border-radius: 3px!important;
}

/*Text*/

.liberal-font{
    font-family:'Liberal' !important;
}

.red-text{
    color:#d71920;
}

.white-text{
    color:#fff;
}

.grey-text{
    color:#a7a9ac;
}

.darkgrey-text{
    color:#58595b;
}

.facebook-text, .facebook-text a, a.facebook-text{
    color:#3b5998;
    border-bottom:none;
}

.twitter-text, .twitter-text a, a.twitter-text{
    color:#55acee;
    border-bottom:none;
}

/*Random Pieces*/

.note{
    font-size:0.8em;
    line-height:1.5em;
    opacity:0.8;
}

p + .note{
  margin-top:-0.5em;
}

.byline{
    font-size:0.85em;
    line-height:1.3em;
    color:#808285;
}

.nomargin{
    margin:0 !important;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
    margin-bottom:2em;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hidden{
  display:none;
}

/*Paragraphs*/
p.pullquote{
    float:right;
    text-align: right;
    width:15em;
    font-family:Lato;
    font-style: italic;
    font-size:1.2em;
    padding:1em 0.3em 1em 0.1em;
    color:#d71920;
    border-top:1px dotted #d1d3d4;
    border-bottom:1px dotted #d1d3d4;
    margin: 0.5em 0 1em 2em;
}

@media only screen and (max-width: 40em) {
    p.pullquote{
        display:block;
        text-align:center;
        width:100%;
        padding:1em;
        margin:0 0 1.25em 0;
    }
}

p.pullquote cite{
  display:block;
  font-size:1rem;
  color:#808285;
  text-transform: uppercase;
}

div.pullquote p{
    float:right;
    text-align: right;
    width:15em;
    font-family:Lato;
    font-style: italic;
    font-size:1.2em;
    padding:1em 0.3em 1em 0.1em;
    color:#d71920;
    border-top:1px dotted #d1d3d4;
    border-bottom:1px dotted #d1d3d4;
    margin: 0.5em 0 1em 2em;
}

@media only screen and (max-width: 40em) {
    div.pullquote p{
        display:block;
        text-align:center;
        width:100%;
        padding:1em;
        margin:0 0 1.25em 0;
    }
}

div.pullquote p cite{
  display:block;
  font-size:1rem;
  color:#808285;
  text-transform: uppercase;
}

p.quote {
    font-size: 1.6rem;
    line-height: 1.3;
    font-family: Lato;
    background-color: #f7f7f7;
    padding: 2rem;
    font-weight: 300;
    margin: 4rem 0;
}

p.quote span {
    display: block;
    margin-top: 0.4em;
    font-family: Oswald;
    text-transform: uppercase;
    font-weight: normal;
    color: #d71920;
    font-size: 1.2em;
}

p.quote span span {
    font-size: 0.9rem;
    margin-top: -0.2em;
    font-weight: normal;
    color: #808285;
    font-family: Lato;
    text-transform: none;
}


ul.checklist{
    list-style-type: none;
    padding:0;
    margin:0 0 0 1em;
    text-align: left;
}

ul.checklist li{
    background-repeat:no-repeat;
    background-position:left 0.1em;
    padding-left:2em;
    margin-bottom:0.2em;
}

ul.checklist li.check{
    background-image:url(../img/check.png);
}

ul.checklist li.x{
    background-image:url(../img/x.png);
}

/*Icons*/

.icon-font{
   font-family: "Icon" !important;
   font-style: normal !important;
   font-weight: normal !important;
   font-variant: normal !important;
   text-transform: none !important;
   speak: none;
   line-height: 1;
   position:relative;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   position:relative;
   top:4px;
   font-size:1.2em;
}

[data-icon]:before {
    font-family: "Icon" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "Icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  position:relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "F";
}
.icon-flickr:before {
  content: "f";
}
.icon-instagram:before {
  content: "I";
}
.icon-pages:before {
  content: "d";
}
.icon-donate:before {
  content: "g";
  top:6px;
}
.icon-events:before {
  content: "e";
  top:6px;
}
.icon-calendar:before {
  content: "e";
}
.icon-new:before {
  content: "n";
  top:6px;
}
.icon-justice:before {
  content: "j";
  top:6px;
}
.icon-environment:before {
  content: "E";
  top:6px;
}
.icon-social:before {
  content: "S";
  top:6px;
  left:2px;
}
.icon-people:before {
  content: "C";
  top:6px;
}
.icon-petition:before {
  content: "G";
}
.icon-related:before {
  content: "H";
}
.icon-say:before {
  content: "s";
}
.icon-search:before {
  content: "h";
}
.icon-world:before {
  content: "M";
  top: 6px;
}
.icon-twitter:before {
  content: "T";
}
.icon-youtube:before {
  content: "Y";
}
.icon-reform:before {
  content: "p";
}
.icon-media:before {
  content: "m";
}
.icon-economy:before {
  content: "i";
  top: 6px;
}
.icon-volunteer:before {
  content: "v";
  top: 6px;
}
.icon-mail:before {
  content: "l";
}
.icon-contents:before {
  content: "c";
}
.icon-arrow-next:before {
  content: "w";
}
.icon-target:before {
  content: "o";
}
.icon-arrow-prev:before {
  content: "x";
}
.icon-conversation:before {
  content: "a";
}
.icon-files:before {
  content: "b";
}
.icon-link:before {
  content: "k";
}
.icon-newspaper:before {
  content: "q";
}
.icon-phone:before {
  content: "r";
}
.icon-leader:before {
  content: "u";
}
.icon-navicon-2:before {
  content: "A";
}
.icon-navicon:before {
  content: "y";
}
.icon-linkedin:before {
  content: "L";
}

/*Page Elements*/

#hero-title{
    width:100%;
    background-image:url(/wp-content/themes/liberal-master/img/title-hero.png);
    background-position:top center;
    background-repeat: no-repeat;
    border-bottom:1px solid #f1f2f2;
}

#hero-title h1{
    padding:0.5em 0 0.4em;
    margin:0;
    color:#58595b;
}

#hero-title h1:before{
    content:url(/wp-content/themes/liberal-master/img/title-arrow.png);
    vertical-align: middle;
    position:relative;
    top:0.1em;
}

/*Blog Content*/

.blog-hero{
  margin-bottom:2em;
  display:block;
  width:100%;
  padding-bottom:52.3%;
  background-size:cover;
  background-repeat:no-repeat;
  background-position: center;
}

.blog-content{
  margin-left:6em;
  position:relative;
}

.blog-content blockquote{
  margin-left:-2em;
}

.social-bar{
  position:absolute;
  top:0;
  left:-6em;
  width:5em;
  text-align: center;
  padding:0.1em 0.5em 0;
  margin-right:0.5em;
  background-color:#f1f2f2;
  border-radius:3px;
}

.social-bar p, .signup-bar p{
  text-transform: uppercase;
  font-size:0.8em;
  font-weight:bold;
  color:#808285;
  margin:0;
}

.social-bar ul{
  list-style: none;
  font-size:1.8em;
  margin:0;
}

.social-bar li{
  margin:0.3em 0;
}

.signup-bar{
  margin-top:4em;
  margin-bottom:1em;
  padding:1em;
  background-color:#f1f2f2;
  border-radius:3px;
}

.signup-bar [class^="icon"]{
  font-size:2em;
  margin-left:0.2em;
}

.signup-bar span{
  position:relative;
  bottom:0.55em;
}

.signup-bar input:not(.button){
  background-color:#fff;
  border:1px solid #d1d3d4;
  border-radius:3px;
}

.signup-bar input[name="email"],
.signup-bar input[name="postal_code"]{
  width:49%;
  float:left;
  margin-right:1%;
  margin-bottom:0;
}

.signup-bar input[type="submit"]{
  border-radius:3px;
  margin:0;
  padding:0.5em;
  float:left;
  width:100%;
}

.signup-bar label{
  display:none;
}

.signup-bar .gform_body{
  width:80%;
}

.signup-bar .gform_footer{
  width:19%;
}

p.top-border{
  padding-top:0.5em;
  margin-top:0.5em;
  border-top:1px dotted #d1d3d4;
}

@media only screen and (max-width: 40.063em){
  .blog-content{
    margin-left:0;
  }

  .blog-content blockquote{
    margin-left:0;
    font-size:90%;
  }

  .social-bar{
    position:static;
    float:right;
    margin:0 0 0.5em 0.5em;
    padding-top:0.5em;
  }

  .signup-bar input{
    margin-top:0.5em;
  }

  .signup-bar p.top-border{
    margin-top:0.8em;
    padding-top:0.8em;
  }

  .signup-bar .gform_body,
  .signup-bar .gform_footer{
    width:100%;
  }
}

/** Blog Cards **/

.blog-card{
    width:100%;
    height:270px;
    overflow: hidden;
    border: 1px solid #d1d3d4;
    position: relative;
    font-size:14px;
    line-height:14px;
    margin-bottom:2em;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}

.blog-card:hover > .drawer{
    top:30px;
}

.blog-card .thumbnail{
    height:195px;
    background-position: center;
    background-size:cover;
}

.blog-card .drawer{
    position:absolute;
    top:159px;
    z-index: 9;
    width: 100%;
}

.blog-card .headline img{
    margin-right:1em;
}

.blog-card.wwsf .drawer{
    top:193px;
}

.blog-card.wwsf:hover > .drawer{
    top:54px;
}

.blog-card .date{
    font-size:0.85em;
    font-weight: bold;
    padding:5px 10px;
    background:rgba(0,0,0,0.6);
    color:#fff;
    display:inline-block;
    text-transform: uppercase;
}

.blog-card .excerpt{
    border-top:1px solid rgba(0,0,0,0.2);
    background-color: #ffffff;
    padding:0 20px;
    height: 219px;
    position:relative;

}

.blog-card .excerpt p{
    margin:0;
    font-size:0.9rem;
    color:#58595b;
    line-height:1.3rem;
}

.blog-card .headline{
    height:85px;
    display:table-cell;
    vertical-align:middle;
}

.blog-card .headline h2{
    margin:0;
    line-height:1.1em;
    font-size:1.35em;
}

.blog-card .more{
    position:absolute;
    bottom:20px;
    left:50%;
    margin-left:-65px;
    width:130px;
    padding:0 0.6em;
    line-height: 30px;
    font-family: 'Lato';
    display: inline-block;
    overflow: hidden;
    text-align: center;
    background-color:#d1d3d4;
    background-image:url(../img/button.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: -30px 0;
    color:#fff;
    border-radius:3px;
}

.blog-card .more:hover{
    padding: 0 0.6em 0 2em;
    background-position: 0 0;
    text-decoration:none;
    background-color:#a7a9ac;
    color:#ffffff;
}

.liberal-alert {
    background-color:#414042;
    /* max-height:70px; */
    width: 100%;
    -webkit-transition: height 1s;
    transition: height 1s;
    overflow: hidden;
    -webkit-transform:translateY(-60px);
    -moz-transform:translateY(-60px);
    -ms-transform:translateY(-60px);
    -o-transform:translateY(-60px);
    transform:translateY(-60px);
}

.liberal-alert .alert-wrapper{
  width:100%;
  max-width:75em;
  margin: 0 auto;
}

.liberal-alert.no-animation,
.liberal-alert.no-animation * {
    -webkit-transition-duration: 0s !important; 
    transition-duration: 0s !important;
    -webkit-animation-delay: 0s !important;
    animation-delay: 0s !important;
    animation: none !important;
    -webkit-animation: none !important;
    opacity:1 !important;
}
.liberal-alert .breaking{
  /* line-height:60px; */
  background-color:#d71920;
  color:#ffffff;
  font-family:Oswald;
  text-transform: uppercase;
  padding:1em 1em;
  margin-right:1em;
}
.liberal-alert .message{
  margin:0 auto;
  height:60px;
  display:table-cell;
  vertical-align:middle;
  padding-right:50px;
}
.liberal-alert:not(.grow) * {
  display:none;
}

.liberal-alert a{
    color:#0babe3;
    font-weight:900;
}

.liberal-alert a:hover{
    color:#f1f2f2;
}

.liberal-alert p{
  font-size:1.05em;
  line-height:1.1em;
  color:#ffffff;
  margin:0;
}
.liberal-alert .dismiss{
  position: absolute;
  right:10px;
  top:0;
  cursor:pointer;
  color: #fff;
  font-size: 2em;
  display:block;
  height:100%;
  padding-top:16px;
  width:60px;
  text-align:center;
}
.liberal-alert.grow {
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    -ms-transform:translateY(0);
    -o-transform:translateY(0);
    transform:translateY(0);

}
@media screen and (max-width: 50.063em) {
  .liberal-alert{
    display: none;
  }
  /* Removing alert bar from mobile screens ****
/*
  .liberal-alert .left {
      display:none; }
  .liberal-alert .message{
    height:70px; }
  .liberal-alert .dismiss{
    padding-top:21px; }
  .liberal-alert.grow{
    height:70px; }
  .liberal-alert p{
    font-size:1em;
    line-height:1.05em; }
*/
}

/**** ANIMATIONS *******************/

.pulse{
  -webkit-animation:pulse 3s ease-out infinite backwards;
  animation:pulse 3s ease-out infinite backwards;
}

@-webkit-keyframes pulse{
  0%{-webkit-transform:scale(1); opacity:0}
  1%{-webkit-transform:scale(1); opacity:1}
  100%{-webkit-transform:scale(2); opacity:0}
}

@keyframes pulse{
  0%{-webkit-transform:scale(1); opacity:0}
  1%{-webkit-transform:scale(1); opacity:1}
  100%{-webkit-transform:scale(2); opacity:0}
}

.pop-in{
  opacity:0;
  animation:pop-in 1s ease forwards; 
  -webkit-animation:pop-in 1s ease forwards;
}

@-webkit-keyframes pop-in{
  0% {transform: scale(0); -webkit-transform: scale(0); opacity:0;}
  75% {transform: scale(1.1); -webkit-transform: scale(1.1); opacity:1;}
  100% {transform: scale(1); -webkit-transform: scale(1); opacity:1;}
}

@keyframes pop-in{
  0% {transform: scale(0); -webkit-transform: scale(0); opacity:0;}
  75% {transform: scale(1.1); -webkit-transform: scale(1.1); opacity:1;}
  100% {transform: scale(1); -webkit-transform: scale(1); opacity:1;}
}

.fade-in{
  opacity:0;
  animation:fade-in 1s ease forwards;
  -webkit-animation:fade-in 1s ease forwards;
}

@-webkit-keyframes fade-in{
  0% {opacity:0;}
  100% {opacity:1;}
}

@keyframes fade-in{
  0% {opacity:0;}
  100% {opacity:1;}
}

.slide-in-down{
  opacity:0;
  position:relative;
  animation:slide-in-down 1s ease forwards; 
  -webkit-animation:slide-in-down 1s ease forwards;
}

@-webkit-keyframes slide-in-down{
  0% {opacity:0; top:-1em;}
  100% {opacity:1; top:0;}
}

@keyframes slide-in-down{
  0% {opacity:0; top:-1em;}
  100% {opacity:1; top:0;}
}

.big-slide-in-down{
  opacity: 0;
  position: relative;
  animation: big-slide-in-down 1s ease forwards; 
  -webkit-animation: big-slide-in-down 1s ease forwards;
}

@-webkit-keyframes big-slide-in-down{
  0% {opacity:0; top:-3em;}
  100% {opacity:1; top:0;}
}

@keyframes big-slide-in-down{
  0% {opacity:0; top:-3em;}
  100% {opacity:1; top:0;}
}

.slide-in-left{
  opacity:0;
  animation:slide-in-left 0.5s ease forwards; 
  -webkit-animation:slide-in-left 0.5s ease forwards;
}

@-webkit-keyframes slide-in-left{
  0% {opacity:0; transform:-webkit-translateX(10em);-moz-transform:translateX(10em);-ms-transform:translateX(10em);-o-transform:translateX(10em);transform:translateX(10em);}
  100% {opacity:1; transform:-webkit-translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
}

@keyframes slide-in-left{
  0% {opacity:0; transform:-webkit-translateX(10em);-moz-transform:translateX(10em);-ms-transform:translateX(10em);-o-transform:translateX(10em);transform:translateX(10em);}
  100% {opacity:1; transform:-webkit-translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
}

.slide-in-right{
  opacity:0;
  animation:slide-in-right 0.5s ease forwards; 
  -webkit-animation:slide-in-right 0.5s ease forwards;
}

@-webkit-keyframes slide-in-right{
  0% {opacity:0; transform:-webkit-translateX(-5em);-moz-transform:translateX(-5em);-ms-transform:translateX(-5em);-o-transform:translateX(-5em);transform:translateX(-5em);}
  100% {opacity:1; transform:-webkit-translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
}

@keyframes slide-in-right{
  0% {opacity:0; transform:-webkit-translateX(-5em);-moz-transform:translateX(-5em);-ms-transform:translateX(-5em);-o-transform:translateX(-5em);transform:translateX(-5em);}
  100% {opacity:1; transform:-webkit-translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
}

.slow{
  animation-duration: 2s;
  -webkit-animation-duration: 2s;
}

.delay-100{-webkit-animation-delay:100ms; animation-delay:100ms;}
.delay-200{-webkit-animation-delay:200ms; animation-delay:200ms;}
.delay-300{-webkit-animation-delay:300ms; animation-delay:300ms;}
.delay-400{-webkit-animation-delay:400ms; animation-delay:400ms;}
.delay-500{-webkit-animation-delay:500ms; animation-delay:500ms;}
.delay-600{-webkit-animation-delay:600ms; animation-delay:600ms;}
.delay-700{-webkit-animation-delay:700ms; animation-delay:700ms;}
.delay-800{-webkit-animation-delay:800ms; animation-delay:800ms;}
.delay-900{-webkit-animation-delay:900ms; animation-delay:900ms;}
.delay-1000{-webkit-animation-delay:1000ms; animation-delay:1000ms;}
.delay-1500{-webkit-animation-delay:1.5s; animation-delay:1.5s;}
.delay-2000{-webkit-animation-delay:2s; animation-delay:2s;}
.delay-2500{-webkit-animation-delay:2.5s; animation-delay:2.5s;}
.delay-3000{-webkit-animation-delay:3s; animation-delay:3s;}
.delay-3500{-webkit-animation-delay:3.5s; animation-delay:3.5s;}
.delay-4000{-webkit-animation-delay:4s; animation-delay:4s;}


.donate-iframe {
  width:100%;
  min-height:850px;
  border:none;
  height:auto;
  margin:0;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .donate-iframe {
    min-height:1000px;
  }  
}

@media screen and (max-width: 40em) {
  .donate-iframe {
    min-height:1000px;
  }
}

/* PAINT IT GREEN */

/*
.liberal-alert{
  background: rgb(22,127,57);
  background: -moz-linear-gradient(top,  rgba(22,127,57,1) 0%, rgba(69,191,85,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,127,57,1)), color-stop(100%,rgba(69,191,85,1)));
  background: -webkit-linear-gradient(top,  rgba(22,127,57,1) 0%,rgba(69,191,85,1) 100%); 
  background: -o-linear-gradient(top,  rgba(22,127,57,1) 0%,rgba(69,191,85,1) 100%); 
  background: -ms-linear-gradient(top,  rgba(22,127,57,1) 0%,rgba(69,191,85,1) 100%);
  background: linear-gradient(to bottom,  rgba(22,127,57,1) 0%,rgba(69,191,85,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#167f39', endColorstr='#45bf55',GradientType=0 );
;
}
.liberal-alert a{
  color:#044C29;
  border-color:#044C29;
}
.liberal-alert a:hover{
  color:#167F39;
}
*/

#recaptcha_area input {
       height:auto;
       display: inline;
   }
#recaptcha_area * {
  line-height:normal;
}


